.histoire{
    
    height: 500px;
    width: 25%;
    background-color: rgb(247, 247, 247);
    display: flex;
    flex-direction: column;
    
    border-radius: 20px;
    align-items: center;
    justify-content: center;

}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
}

textarea{
    width:300px;
    height: 350px;
}
form{
    flex-direction: column;
    display: flex;
}
input{
    margin-top: 10px;
    border-radius: 10px;
    background-color: rgb(246,194,68);
}

